## ruby-trollop 2.0

=== debian/changelog ===
ruby-trollop (2.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-trollop: Add :any qualifier for ruby dependency.
  * Drop fields with obsolete URLs.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 11:28:37 +0000

ruby-trollop (2.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:01:49 +0100

ruby-trollop (2.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.6, no changes needed
  * Change to my Debian address
  * Switch upstream URL to something that actually exists
  * Correct name for Ruby license in debian/copyright License field

 -- Per Andersson <avtobiff@debian.org>  Sat, 11 Oct 2014 21:12:10 +0200

ruby-trollop (2.0-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 2.0
  * d/control:
    - removed transitional packages (Closes: #735715)
    - bumped standards version to 3.9.5 (no changes needed)
  * d/docs renamed to ruby-trollop.docs
  * removed rubygems patch, no longer needed

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 25 Jan 2014 23:50:22 +0100
