=== debian/control ===
Source: ruby-trollop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-trollop.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-trollop
XS-Ruby-Versions: all

Package: ruby-trollop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: libtrollop-ruby
Description: command-line argument processing library
 Trollop is YAFCLAP --- yet another fine commandline argument processor
 for Ruby. Trollop is designed to provide the maximal amount of GNU-style
 argument processing in the minimum number of lines of code (for you, the
 programmer).
