## ruby-trollop 2.9.10

=== debian/changelog ===
ruby-trollop (2.9.10-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add patch for minitest deprecations.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 12:13:20 -0500
