=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Uploaders: Per Andersson <avtobiff@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-trollop.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-trollop
-XS-Ruby-Versions: all
 
 Package: ruby-trollop
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: libtrollop-ruby
