=== debian/watch ===
version=4
https://gemwatch.debian.net/trollop .*/trollop-(.*).tar.gz
